.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.Service.SourcePackage
==============================
  
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
    sourcePackageName (`str`_):

       The name of the source package
    description (`str`_):

       The description of the source package
